Inspirationally

Affiliationally 1.4.6

There was a problem with the Affiliationally Script working on the servers of fan-host.org showing errors other servers ignored due to strict mode. So here’s an update to version 1.4.6 that should work on mysql set to strict mode, too.

The update is NOT mandatory, but if you want to upgrade, it is enough to replace add.php, index.php, functions.php and create.php.

Affiliationally 1.4.6

Leave a Reply

Your email address will not be published. Required fields are marked *